Summary: TeX typesetting system and MetaFont font formatter
Name: tetex
Version: 0.3.4
Release: 4
Copyright: distributable
Group: Applications/Publishing/TeX

Source0: ftp://sunsite.unc.edu/pub/Linux/apps/tex/teTeX/distrib/sources/teTeX-src-0.3.4.tar.gz
Source1: ftp://sunsite.unc.edu/pub/Linux/apps/tex/teTeX/distrib/sources/teTeX-lib-0.3.4.tar.gz

Patch0: teTeX-src-0.3.4-misc.patch
Patch1: teTeX-lib-0.3.4-config.patch
Patch2: teTeX-src-0.3.4-glibc.patch

%description
TeX formats a file of interspersed text and commands and outputs a
typesetter independent file (called DVI, which is short for DeVice
Independent).  TeX capabilities and language are described in The
TeXbook, by Knuth.

%package latex
Summary: LaTeX macro package
Group: Applications/Publishing/TeX

%description latex
LaTeX is a TeX macro package. The LaTeX macros encourage writers to
think about the content of their documents, rather than the form.  The
ideal, very difficult to realize, is to have no formatting commands
(like ``switch to italic'' or ``skip 2 picas'') in the document at
all; instead, everything is done by specific markup instructions:
``emphasize'', ``start a section''.

%package xdvi
Summary: X11 previewer
Group: Applications/Publishing/TeX

%description xdvi
xdvi is a program which runs under the X window system. It is used to
preview dvi files, such as are produced by tex and latex.

%package dvips
Summary: dvi to postscript convertor
Group: Applications/Publishing/TeX

%description dvips
The program dvips takes a DVI file file[.dvi] produced by TeX (or by
some other processor such as GFtoDVI) and converts it to PostScript,
normally sending the result directly to the laserprinter.

%package dvilj
Summary: dvi to laserjet convertor
Group: Applications/Publishing/TeX

%description dvilj
Dvilj and siblings convert TeX-output .dvi files into HP PCL (i.e.  HP
Printer Control Language) commands suitable for printing on a HP
LaserJet+, HP LaserJet IIP (using dvilj2p), HP LaserJet 4 (using
dvilj4), and fully compatible printers.

%package afm
Summary: afm (Adobe Font Metrics) fonts and utilities
Group: Applications/Publishing/TeX

%description afm
PostScript fonts are (or should be) accompanied by font metric files
such as Times-Roman.afm, which describes the characteristics of the
font called Times-Roman.  To use such fonts with TeX, we need TFM
files that contain similar information.  afm2tfm does that conversion.

%prep
%setup -n teTeX-src-0.3.4
%patch0 -p1 -b .prerh
%patch2 -p1 -b .noglibc

# rm -rf /usr/lib/texmf
cd /usr/lib

rm -rf texmf teTeX
tar xvzf $RPM_SOURCE_DIR/teTeX-lib-0.3.4.tar.gz
mv teTeX texmf
cd texmf
%patch1 -p1
rm -f texmf/maketex/maketex.site.orig
rm -f texmf.cnf.orig

%build
rm -f config.cache
X_EXTRA_LIBS='-lSM -lICE' make config clean texhash all

%install
rm -f texinfo-3.6/info/info.1
make install ini

# unfortunately, teTeX leaves things pretty messy as far as the fsstnd
# is concerned

%ifarch i386
arch=i586-linux
%endif
%ifarch axp
arch=alpha-linux
%endif
%ifarch sparc
arch=sparc-linux
%endif

cd /usr/lib/texmf
rm -f bin/$arch/makeinfo
rm -f bin/$arch/texindex
rm -f bin/$arch/texi2dvi
rm -f bin/$arch/info
rm -f bin/$arch/dialog
rm -f texmf/doc/programs/makeinfo.dvi

# let's grab the info files, move and gzip them, and then remove the info
# directory
for n in dvips.info dvips.info-1 dvips.info-2 dvips.info-3 fontname.info kpathsea.info kpathsea.info-1 kpathsea.info-2 kpathsea.info-3 ; do
    echo "installing /usr/info/$n.gz"
    cp -f info/$n /usr/info
    gzip -fn9 /usr/info/$n
done
rm -rf info

# man pages are in a really poor location as well
for n in man/man?/*; do
    echo "installing /usr/$n"
    cp $n /usr/$n
done
rm -rf man

# there's a better place for these docs as well
rm -rf $RPM_DOC_DIR/tetex-0.3.3
mkdir -p $RPM_DOC_DIR/tetex-0.3.3
for n in CREDITS FEATURES README TETEXDOC.tex FAQ-teTeX LICENSE TETEXDOC.dvi; do
    cp -f $n $RPM_DOC_DIR/tetex-0.3.3
    rm $n
done

# now for the bins. they all determine where texmf is via their current
# locations (I think they do anyway). That means that moving them could
# be a bad idea. Links should be okay, though it's admitedly ugly
cd bin/$arch
for n in *; do
        echo linking to /usr/bin/$n
        ln -sf ../lib/texmf/bin/$arch/$n /usr/bin/$n
done

strip afm2tfm bibtex dvicopy dvilj dvilj2p dvilj4 dvilj4l dvips dvitype gftodvi
strip gftopk gftype gsftopk inimf initex kpsetool mag makeindex mft patgen
strip pfb2pfa pk2bm pktogf pktype pltotf pooltype ps2pk tangle tftopl vftovp
strip virmf virtex vptovf weave xdvi.bin

rm -rf texmf/lists

mkdir -p /var/lib/texmf/fonts
chmod 1777 /var/lib/texmf/fonts

%files
%dir /var/lib/texmf/fonts
/usr/doc/tetex-0.3.3
/usr/bin/MakeTeXMF
/usr/bin/MakeTeXPK
/usr/bin/MakeTeXTFM
/usr/bin/MakeTeXmkdir
/usr/bin/MakeTeXnames
/usr/bin/allcm
/usr/bin/alldc
/usr/bin/allneeded
/usr/bin/append_db
/usr/bin/bibtex
/usr/bin/dvi2fax
/usr/bin/dvicopy
/usr/bin/dvihp
/usr/bin/dvired
/usr/bin/dvitype
/usr/bin/fontexport
/usr/bin/fontimport
/usr/bin/gftodvi
/usr/bin/gftopk
/usr/bin/gftype
/usr/bin/gsftopk
/usr/bin/inimf
/usr/bin/initex
/usr/bin/kpsepath
/usr/bin/kpsetool
/usr/bin/kpsewhich
/usr/bin/kpsexpand
/usr/bin/mag
/usr/bin/makeindex
/usr/bin/mf
/usr/bin/mft
/usr/bin/mkfontdesc
/usr/bin/mkindex
/usr/bin/patgen
/usr/bin/pfb2pfa
/usr/bin/pk2bm
/usr/bin/pktogf
/usr/bin/pktype
/usr/bin/pltotf
/usr/bin/pooltype
/usr/bin/ps2frag
/usr/bin/ps2pk
/usr/bin/tangle
/usr/bin/tex
/usr/bin/texconfig
/usr/bin/texhash
/usr/bin/tftopl
/usr/bin/vftovp
/usr/bin/virmf
/usr/bin/virtex
/usr/bin/vptovf
/usr/bin/weave

/usr/info/fontname.info.gz
/usr/info/kpathsea.info-1.gz
/usr/info/kpathsea.info-2.gz
/usr/info/kpathsea.info-3.gz
/usr/info/kpathsea.info.gz

%ifarch i386
/usr/lib/texmf/bin/i586-linux/MakeTeXMF
/usr/lib/texmf/bin/i586-linux/MakeTeXPK
/usr/lib/texmf/bin/i586-linux/MakeTeXTFM
/usr/lib/texmf/bin/i586-linux/MakeTeXmkdir
/usr/lib/texmf/bin/i586-linux/MakeTeXnames
/usr/lib/texmf/bin/i586-linux/allcm
/usr/lib/texmf/bin/i586-linux/alldc
/usr/lib/texmf/bin/i586-linux/allneeded
/usr/lib/texmf/bin/i586-linux/append_db
/usr/lib/texmf/bin/i586-linux/bibtex
/usr/lib/texmf/bin/i586-linux/dvi2fax
/usr/lib/texmf/bin/i586-linux/dvicopy
/usr/lib/texmf/bin/i586-linux/dvihp
/usr/lib/texmf/bin/i586-linux/dvired
/usr/lib/texmf/bin/i586-linux/dvitype
/usr/lib/texmf/bin/i586-linux/fontexport
/usr/lib/texmf/bin/i586-linux/fontimport
/usr/lib/texmf/bin/i586-linux/gftodvi
/usr/lib/texmf/bin/i586-linux/gftopk
/usr/lib/texmf/bin/i586-linux/gftype
/usr/lib/texmf/bin/i586-linux/gsftopk
/usr/lib/texmf/bin/i586-linux/inimf
/usr/lib/texmf/bin/i586-linux/initex
/usr/lib/texmf/bin/i586-linux/kpsepath
/usr/lib/texmf/bin/i586-linux/kpsetool
/usr/lib/texmf/bin/i586-linux/kpsewhich
/usr/lib/texmf/bin/i586-linux/kpsexpand
/usr/lib/texmf/bin/i586-linux/mag
/usr/lib/texmf/bin/i586-linux/makeindex
/usr/lib/texmf/bin/i586-linux/mf
/usr/lib/texmf/bin/i586-linux/mft
/usr/lib/texmf/bin/i586-linux/mkfontdesc
/usr/lib/texmf/bin/i586-linux/mkindex
/usr/lib/texmf/bin/i586-linux/patgen
/usr/lib/texmf/bin/i586-linux/pfb2pfa
/usr/lib/texmf/bin/i586-linux/pk2bm
/usr/lib/texmf/bin/i586-linux/pktogf
/usr/lib/texmf/bin/i586-linux/pktype
/usr/lib/texmf/bin/i586-linux/pltotf
/usr/lib/texmf/bin/i586-linux/pooltype
/usr/lib/texmf/bin/i586-linux/ps2frag
/usr/lib/texmf/bin/i586-linux/ps2pk
/usr/lib/texmf/bin/i586-linux/tangle
/usr/lib/texmf/bin/i586-linux/tex
/usr/lib/texmf/bin/i586-linux/texconfig
/usr/lib/texmf/bin/i586-linux/texhash
/usr/lib/texmf/bin/i586-linux/tftopl
/usr/lib/texmf/bin/i586-linux/vftovp
/usr/lib/texmf/bin/i586-linux/virmf
/usr/lib/texmf/bin/i586-linux/virtex
/usr/lib/texmf/bin/i586-linux/vptovf
/usr/lib/texmf/bin/i586-linux/weave
%endif
%ifarch axp
/usr/lib/texmf/bin/alpha-linux/MakeTeXMF
/usr/lib/texmf/bin/alpha-linux/MakeTeXPK
/usr/lib/texmf/bin/alpha-linux/MakeTeXTFM
/usr/lib/texmf/bin/alpha-linux/MakeTeXmkdir
/usr/lib/texmf/bin/alpha-linux/MakeTeXnames
/usr/lib/texmf/bin/alpha-linux/allcm
/usr/lib/texmf/bin/alpha-linux/alldc
/usr/lib/texmf/bin/alpha-linux/allneeded
/usr/lib/texmf/bin/alpha-linux/append_db
/usr/lib/texmf/bin/alpha-linux/bibtex
/usr/lib/texmf/bin/alpha-linux/dvi2fax
/usr/lib/texmf/bin/alpha-linux/dvicopy
/usr/lib/texmf/bin/alpha-linux/dvihp
/usr/lib/texmf/bin/alpha-linux/dvired
/usr/lib/texmf/bin/alpha-linux/dvitype
/usr/lib/texmf/bin/alpha-linux/fontexport
/usr/lib/texmf/bin/alpha-linux/fontimport
/usr/lib/texmf/bin/alpha-linux/gftodvi
/usr/lib/texmf/bin/alpha-linux/gftopk
/usr/lib/texmf/bin/alpha-linux/gftype
/usr/lib/texmf/bin/alpha-linux/gsftopk
/usr/lib/texmf/bin/alpha-linux/inimf
/usr/lib/texmf/bin/alpha-linux/initex
/usr/lib/texmf/bin/alpha-linux/kpsepath
/usr/lib/texmf/bin/alpha-linux/kpsetool
/usr/lib/texmf/bin/alpha-linux/kpsewhich
/usr/lib/texmf/bin/alpha-linux/kpsexpand
/usr/lib/texmf/bin/alpha-linux/mag
/usr/lib/texmf/bin/alpha-linux/makeindex
/usr/lib/texmf/bin/alpha-linux/mf
/usr/lib/texmf/bin/alpha-linux/mft
/usr/lib/texmf/bin/alpha-linux/mkfontdesc
/usr/lib/texmf/bin/alpha-linux/mkindex
/usr/lib/texmf/bin/alpha-linux/patgen
/usr/lib/texmf/bin/alpha-linux/pfb2pfa
/usr/lib/texmf/bin/alpha-linux/pk2bm
/usr/lib/texmf/bin/alpha-linux/pktogf
/usr/lib/texmf/bin/alpha-linux/pktype
/usr/lib/texmf/bin/alpha-linux/pltotf
/usr/lib/texmf/bin/alpha-linux/pooltype
/usr/lib/texmf/bin/alpha-linux/ps2frag
/usr/lib/texmf/bin/alpha-linux/ps2pk
/usr/lib/texmf/bin/alpha-linux/tangle
/usr/lib/texmf/bin/alpha-linux/tex
/usr/lib/texmf/bin/alpha-linux/texconfig
/usr/lib/texmf/bin/alpha-linux/texhash
/usr/lib/texmf/bin/alpha-linux/tftopl
/usr/lib/texmf/bin/alpha-linux/vftovp
/usr/lib/texmf/bin/alpha-linux/virmf
/usr/lib/texmf/bin/alpha-linux/virtex
/usr/lib/texmf/bin/alpha-linux/vptovf
/usr/lib/texmf/bin/alpha-linux/weave
%endif

%ifarch sparc
/usr/lib/texmf/bin/sparc-linux/MakeTeXMF
/usr/lib/texmf/bin/sparc-linux/MakeTeXPK
/usr/lib/texmf/bin/sparc-linux/MakeTeXTFM
/usr/lib/texmf/bin/sparc-linux/MakeTeXmkdir
/usr/lib/texmf/bin/sparc-linux/MakeTeXnames
/usr/lib/texmf/bin/sparc-linux/allcm
/usr/lib/texmf/bin/sparc-linux/alldc
/usr/lib/texmf/bin/sparc-linux/allneeded
/usr/lib/texmf/bin/sparc-linux/append_db
/usr/lib/texmf/bin/sparc-linux/bibtex
/usr/lib/texmf/bin/sparc-linux/dvi2fax
/usr/lib/texmf/bin/sparc-linux/dvicopy
/usr/lib/texmf/bin/sparc-linux/dvihp
/usr/lib/texmf/bin/sparc-linux/dvired
/usr/lib/texmf/bin/sparc-linux/dvitype
/usr/lib/texmf/bin/sparc-linux/fontexport
/usr/lib/texmf/bin/sparc-linux/fontimport
/usr/lib/texmf/bin/sparc-linux/gftodvi
/usr/lib/texmf/bin/sparc-linux/gftopk
/usr/lib/texmf/bin/sparc-linux/gftype
/usr/lib/texmf/bin/sparc-linux/gsftopk
/usr/lib/texmf/bin/sparc-linux/inimf
/usr/lib/texmf/bin/sparc-linux/initex
/usr/lib/texmf/bin/sparc-linux/kpsepath
/usr/lib/texmf/bin/sparc-linux/kpsetool
/usr/lib/texmf/bin/sparc-linux/kpsewhich
/usr/lib/texmf/bin/sparc-linux/kpsexpand
/usr/lib/texmf/bin/sparc-linux/mag
/usr/lib/texmf/bin/sparc-linux/makeindex
/usr/lib/texmf/bin/sparc-linux/mf
/usr/lib/texmf/bin/sparc-linux/mft
/usr/lib/texmf/bin/sparc-linux/mkfontdesc
/usr/lib/texmf/bin/sparc-linux/mkindex
/usr/lib/texmf/bin/sparc-linux/patgen
/usr/lib/texmf/bin/sparc-linux/pfb2pfa
/usr/lib/texmf/bin/sparc-linux/pk2bm
/usr/lib/texmf/bin/sparc-linux/pktogf
/usr/lib/texmf/bin/sparc-linux/pktype
/usr/lib/texmf/bin/sparc-linux/pltotf
/usr/lib/texmf/bin/sparc-linux/pooltype
/usr/lib/texmf/bin/sparc-linux/ps2frag
/usr/lib/texmf/bin/sparc-linux/ps2pk
/usr/lib/texmf/bin/sparc-linux/tangle
/usr/lib/texmf/bin/sparc-linux/tex
/usr/lib/texmf/bin/sparc-linux/texconfig
/usr/lib/texmf/bin/sparc-linux/texhash
/usr/lib/texmf/bin/sparc-linux/tftopl
/usr/lib/texmf/bin/sparc-linux/vftovp
/usr/lib/texmf/bin/sparc-linux/virmf
/usr/lib/texmf/bin/sparc-linux/virtex
/usr/lib/texmf/bin/sparc-linux/vptovf
/usr/lib/texmf/bin/sparc-linux/weave
%endif

/usr/man/man1/allcm.1
/usr/man/man1/alldc.1
/usr/man/man1/allneeded.1
/usr/man/man1/amslatex.1
/usr/man/man1/amstex.1
/usr/man/man1/append_db.1
/usr/man/man1/bibtex.1
/usr/man/man1/dvired.1
/usr/man/man1/dvitype.1
/usr/man/man1/etex.1
/usr/man/man1/fontexport.1
/usr/man/man1/fontimport.1
/usr/man/man1/gftodvi.1
/usr/man/man1/gftopk.1
/usr/man/man1/gftype.1
/usr/man/man1/gsftopk.1
/usr/man/man1/initex.1
/usr/man/man1/lamstex.1
/usr/man/man1/mag.1
/usr/man/man1/makeindex.1
/usr/man/man1/mf.1
/usr/man/man1/mft.1
/usr/man/man1/patgen.1
/usr/man/man1/pfb2pfa.1
/usr/man/man1/pk2bm.1
/usr/man/man1/pktogf.1
/usr/man/man1/pktype.1
/usr/man/man1/pltotf.1
/usr/man/man1/pooltype.1
/usr/man/man1/ps2frag.1
/usr/man/man1/ps2pk.1
/usr/man/man1/slitex.1
/usr/man/man1/tangle.1
/usr/man/man1/tex.1
/usr/man/man1/texconfig.1
/usr/man/man1/texhash.1
/usr/man/man1/tftopl.1
/usr/man/man1/vftovp.1
/usr/man/man1/virtex.1
/usr/man/man1/vptovf.1
/usr/man/man1/weave.1

%config /usr/lib/texmf/texmf.cnf

/usr/lib/texmf/bin/README

/usr/lib/texmf/texmf/lists/adobe-fonts
/usr/lib/texmf/texmf/lists/alpha-osf2.0
/usr/lib/texmf/texmf/lists/alpha-osf3.2
/usr/lib/texmf/texmf/lists/ams-doc
/usr/lib/texmf/texmf/lists/ams-fonts
/usr/lib/texmf/texmf/lists/amstex
/usr/lib/texmf/texmf/lists/babel-doc
/usr/lib/texmf/texmf/lists/bibtex
/usr/lib/texmf/texmf/lists/bibtex-doc
/usr/lib/texmf/texmf/lists/bitstrea-fonts
/usr/lib/texmf/texmf/lists/concrete-fonts
/usr/lib/texmf/texmf/lists/dc-fonts
/usr/lib/texmf/texmf/lists/dcfonts-doc
/usr/lib/texmf/texmf/lists/eplain-doc
/usr/lib/texmf/texmf/lists/fontname-doc
/usr/lib/texmf/texmf/lists/general-doc
/usr/lib/texmf/texmf/lists/gothic-fonts
/usr/lib/texmf/texmf/lists/hppa1.1-hpux10.01
/usr/lib/texmf/texmf/lists/hppa1.1-hpux9.01
/usr/lib/texmf/texmf/lists/i386-bsdi2.0
/usr/lib/texmf/texmf/lists/i386-freebsd2.0.5
/usr/lib/texmf/texmf/lists/i386-freebsd2.1.0
/usr/lib/texmf/texmf/lists/i386-netbsd1.0
/usr/lib/texmf/texmf/lists/i386-netbsd1.1
/usr/lib/texmf/texmf/lists/i486-linux
/usr/lib/texmf/texmf/lists/i486-linuxaout

/usr/lib/texmf/texmf/lists/m68k-linux
/usr/lib/texmf/texmf/lists/m68k-linuxoldld
/usr/lib/texmf/texmf/lists/makeindex-doc
/usr/lib/texmf/texmf/lists/mips-irix5.2
/usr/lib/texmf/texmf/lists/mips-irix5.3
/usr/lib/texmf/texmf/lists/mips-ultrix4.4
/usr/lib/texmf/texmf/lists/oldgerman-doc
/usr/lib/texmf/texmf/lists/pandora-fonts
/usr/lib/texmf/texmf/lists/pictex
/usr/lib/texmf/texmf/lists/programs-doc
/usr/lib/texmf/texmf/lists/rs6000-aix3.2
/usr/lib/texmf/texmf/lists/rs6000-aix4.1.1
/usr/lib/texmf/texmf/lists/sauter-fonts
/usr/lib/texmf/texmf/lists/sparc-solaris2.4
/usr/lib/texmf/texmf/lists/sparc-solaris2.5
/usr/lib/texmf/texmf/lists/sparc-sunos4.1.3
/usr/lib/texmf/texmf/lists/tetex-base
/usr/lib/texmf/texmf/lists/texdraw-doc
/usr/lib/texmf/texmf/lists/urw-fonts
/usr/lib/texmf/texmf/lists/wasy-fonts
/usr/lib/texmf/texmf/doc/Makefile
/usr/lib/texmf/texmf/doc/README
/usr/lib/texmf/texmf/doc/helpindex.html
/usr/lib/texmf/texmf/doc/mkhtml
/usr/lib/texmf/texmf/doc/fonts/dc/dc-chg.txt
/usr/lib/texmf/texmf/doc/fonts/dc/00bugs.txt
/usr/lib/texmf/texmf/doc/fonts/dc/00error.txt
/usr/lib/texmf/texmf/doc/fonts/dc/00readme.txt
/usr/lib/texmf/texmf/doc/fonts/dc/README.teTeX
/usr/lib/texmf/texmf/doc/fonts/dc/copyrite.txt
/usr/lib/texmf/texmf/doc/fonts/dc/dcdoc.dvi
/usr/lib/texmf/texmf/doc/fonts/dc/tc-chg.txt
/usr/lib/texmf/texmf/doc/fonts/oldgerman/corkpaper.dvi
/usr/lib/texmf/texmf/doc/fonts/oldgerman/suet.dvi
/usr/lib/texmf/texmf/doc/fonts/ams
/usr/lib/texmf/texmf/doc/fonts/fontname/README
/usr/lib/texmf/texmf/doc/fonts/fontname/NEWS
/usr/lib/texmf/texmf/doc/fonts/fontname/fontname.dvi
/usr/lib/texmf/texmf/doc/fonts/fontname/ChangeLog
/usr/lib/texmf/texmf/doc/eplain/eplain.dvi
/usr/lib/texmf/texmf/doc/help/Catalogue/catalogue.db
/usr/lib/texmf/texmf/doc/help/Catalogue/catalogue.html
/usr/lib/texmf/texmf/doc/help/Catalogue/README
/usr/lib/texmf/texmf/doc/help/Catalogue/de.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/gb.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/us.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/fr.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/au.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/za.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/ch.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/catalogue.el
/usr/lib/texmf/texmf/doc/help/Catalogue/index.html
/usr/lib/texmf/texmf/doc/help/TeX-index
/usr/lib/texmf/texmf/doc/help/csname.txt
/usr/lib/texmf/texmf/doc/help/ctan/CTAN.sites
/usr/lib/texmf/texmf/doc/help/ctan/ctan.dat
/usr/lib/texmf/texmf/doc/help/tds.dvi
/usr/lib/texmf/texmf/doc/help/unixtex.ftp
/usr/lib/texmf/texmf/doc/help/companion.ctan
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/00Contents
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/00readme
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/ChangeLog
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/dirctan.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faq.cls
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faq.sty
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faqbody.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faqfont.cfg
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faqvers.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/filectan.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/letterfaq.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/logotst.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/markup-syntax
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/newfaq.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/newfaq.workers
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/required-questions
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/updates.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/Makefile
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq
/usr/lib/texmf/texmf/doc/help/faq/TeX-FAQ
/usr/lib/texmf/texmf/doc/german/dinbrief
/usr/lib/texmf/texmf/doc/german/g-brief
/usr/lib/texmf/texmf/doc/german/koma-script
/usr/lib/texmf/texmf/doc/german/allgemein/l2kurz.dvi
/usr/lib/texmf/texmf/doc/german/styles/germdoc.dvi
/usr/lib/texmf/texmf/doc/german/styles/picinpar.dvi
/usr/lib/texmf/texmf/doc/german/styles/script.dvi
/usr/lib/texmf/texmf/doc/dutch/latex/ntgclass

/usr/lib/texmf/texmf/doc/ams/amsfonts/amsfndoc.dvi
/usr/lib/texmf/texmf/doc/ams/amslatex/amslatex.bug
/usr/lib/texmf/texmf/doc/ams/amslatex/amslatex.faq
/usr/lib/texmf/texmf/doc/ams/amslatex/amsldoc.dvi
/usr/lib/texmf/texmf/doc/ams/amslatex/diff12.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/instr-l.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/subeqn.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/technote.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/testmath.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/thmtest.tex
/usr/lib/texmf/texmf/doc/ams/amstex/README
/usr/lib/texmf/texmf/doc/ams/amstex/amsguide.dvi
/usr/lib/texmf/texmf/doc/programs/texinfo.dvi
/usr/lib/texmf/texmf/doc/programs/kpathsea.dvi
/usr/lib/texmf/texmf/doc/helpfile
/usr/lib/texmf/texmf/doc/bibtex/btxdoc.tex
/usr/lib/texmf/texmf/doc/bibtex/btxhak.dvi
/usr/lib/texmf/texmf/doc/bibtex/btxhak.tex
/usr/lib/texmf/texmf/doc/bibtex/bibshare
/usr/lib/texmf/texmf/doc/bibtex/btxdoc.bib
/usr/lib/texmf/texmf/doc/bibtex/btxdoc.dvi
/usr/lib/texmf/texmf/doc/makeindex/ind.dvi
/usr/lib/texmf/texmf/doc/makeindex/makeindex.dvi
/usr/lib/texmf/texmf/doc/generic/babel/tb1202.dvi
/usr/lib/texmf/texmf/doc/generic/babel/tb1401.dvi
/usr/lib/texmf/texmf/doc/generic/babel/user.dvi
/usr/lib/texmf/texmf/doc/generic/babel/tb1604.dvi
/usr/lib/texmf/texmf/doc/generic/texdraw/Makefile
/usr/lib/texmf/texmf/doc/generic/texdraw/txdexamp.latex
/usr/lib/texmf/texmf/doc/generic/texdraw/texdraw.texi
/usr/lib/texmf/texmf/doc/generic/texdraw/ChangeLog
/usr/lib/texmf/texmf/doc/generic/texdraw/texdraw.ps
/usr/lib/texmf/texmf/doc/generic/texdraw/txdexamp.ps
/usr/lib/texmf/texmf/doc/generic/styles/germdoc.dvi
/usr/lib/texmf/texmf/doc/mkhtml.nawk

/usr/lib/texmf/texmf/fontname/adobe.map
/usr/lib/texmf/texmf/fontname/apple.map
/usr/lib/texmf/texmf/fontname/bitstrea.map
/usr/lib/texmf/texmf/fontname/dtc.map
/usr/lib/texmf/texmf/fontname/linotype.map
/usr/lib/texmf/texmf/fontname/monotype.map
/usr/lib/texmf/texmf/fontname/supplier.map
/usr/lib/texmf/texmf/fontname/special.map
/usr/lib/texmf/texmf/fontname/texfonts.map
/usr/lib/texmf/texmf/fontname/typeface.map
/usr/lib/texmf/texmf/fontname/urw.map
/usr/lib/texmf/texmf/fontname/variant.map
/usr/lib/texmf/texmf/fontname/weight.map
/usr/lib/texmf/texmf/fontname/width.map

/usr/lib/texmf/texmf/fonts/source/public/cm/3test.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/6test.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/README
/usr/lib/texmf/texmf/fonts/source/public/cm/accent.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/bigacc.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/bigdel.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/bigop.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/calu.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmb10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbase.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbsy10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx5.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx6.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbxsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbxti10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmcsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmdunh10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmex10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmex9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmff10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmfi10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmfib8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cminch.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmitt10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi5.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi6.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmib10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr17.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr5.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr6.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsl12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsl8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsl9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsltt10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss17.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy5.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssbx10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssdc10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi17.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssq8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssqi8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy6.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtcsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtex10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtex8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtex9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtt10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtt12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtt8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtt9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmu10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmvtt10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/comlig.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/csc.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cscspu.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/greekl.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/greeku.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/itald.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/italig.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/itall.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/italms.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/italp.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/italsp.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/mathex.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/mathit.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/mathsy.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/olddig.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/punct.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/roman.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romand.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romanl.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romanp.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romanu.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romlig.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romms.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romspl.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romspu.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romsub.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/rtest.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/sym.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/symbol.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/texset.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/textit.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/title.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/tset.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/tsetsl.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/ztest.mf

/usr/lib/texmf/texmf/fonts/source/public/misc/black.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/blackaps.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/blackimagen.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/blacklino.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/cmapl10.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/cmman.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/dummy.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/gray.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayaps.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayf.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayimagen.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayimagen3.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayimagenlight.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/manfnt.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/mfman.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/random.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slant.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slantaps4.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slantimagen4.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slantimagen6.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slantlino4.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/test.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/waits.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logo.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logo10.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logo8.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logo9.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logobf10.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logod10.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logosl10.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logosl8.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logosl9.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/rsfs10.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/rsfs5.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/rsfs7.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/script.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/scriptu.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrabase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfraklow.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrakmis.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfraknum.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrakoth.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrakupp.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/dcfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/schwell.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/su-lig.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/su-low.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/su-spec.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/su-upp.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/suet14.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/xxfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrabase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfraklow.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrakmis.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfraknum.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrakoth.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrakupp.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygotbase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygoth.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothgen.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothlig.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothlow.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothmis.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothnum.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothupp.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinit.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitA.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitB.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitC.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitD.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitE.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitF.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitG.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitH.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitJ.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitK.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitL.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitM.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitN.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitO.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitP.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitQ.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitR.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitS.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitT.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitU.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitV.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitW.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitX.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitY.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitZ.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitas.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitdd.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yintbase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ysmfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswab.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswabase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswablow.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswabmis.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswabnum.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswabupp.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/caps.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/fligs.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/ligs.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/number.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/panaccent.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pandor.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pangreeku.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/panlowers.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/panpunct.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnb10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnr10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnss10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnssb10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnssi10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pntt9.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/punctr.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/puncts.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/punctt.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/rotext.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/ttchar.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/tttext.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/widths.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/lasychr.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/rsym.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy10.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy5.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy6.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy7.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy8.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy9.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasyb10.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasychr.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/cccsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccmi10.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccmic9.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr10.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr5.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr6.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr7.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr8.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr9.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccsl9.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccslc9.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccti10.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcbxsl.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcbxti.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dccsc.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcdunh.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcfib.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcitt.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcsltt.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcssbx.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcssi.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dctcsc.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcvtt.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dccr.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcbom.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmbxcd10.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmbxti12.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmbxti7.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmcscsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmfibs8.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmitt12.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmitt9.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/odigs.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmsl6.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmsltt9.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmssbxo10.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmsslu30.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmssu30.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmvtti10.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/ebigop.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrcsc.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrfont.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrilu.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrital.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrmax.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrpunc.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrspl.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrspu.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrti.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/serb.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/serbspu.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncysc10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyss10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyss8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyss9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eubase.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/euex10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/euex7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/euex8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/euex9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufbch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufmch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurbch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurmch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusbch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusmch.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/amsya.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/amsyb.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/asymbols.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/bsymbols.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam10.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam5.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam6.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam7.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam8.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam9.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm10.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm5.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm6.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm7.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm8.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm9.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/xbbase.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/xbbold.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/xbcaps.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmcsc8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmcsc9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmex7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmex8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib9.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcbi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcbl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcbm.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dccc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcci.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcdh.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcfb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcff.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcfi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dclb8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcli8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dclo8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dclq8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcoc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcqi8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcr.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcso.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsq8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcssdc10.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcst.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dctc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dctt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcu.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcvi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcvt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcxc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxaccent.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxaccess.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxbase.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxbraces.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxcligtb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxcsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxcspl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxidigit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxileast.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxilig.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxiligtb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxillett.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxilwest.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxisixts.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxitalp.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxmligtb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxpseudo.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxpunct.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrdigit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrleast.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrlig.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrligtb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrllett.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrlwest.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxroman.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxromp.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrueast.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrulett.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxruwest.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxsign.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxsixtst.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxtextit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/idclb8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/idcli8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/idclo8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/idclq8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcbi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcbl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcbm.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcci.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcdh.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcff.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcfi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcr.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcsi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcso.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcst.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcsx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tctt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcu.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcvi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcvt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txaccent.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txgen.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txifract.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txisuper.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txitlod.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txmacros.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txpseudo.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txrfract.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txromod.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txrsuper.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txsymb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txsymbol.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbsy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbxsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbxti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmcsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmdunh.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmex.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmff.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmfi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmfib.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cminch.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmitt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmmi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmmib.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmr.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmsltt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssdc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssq.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssqi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssxi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmsy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmtcsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmtex.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmu.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmvtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cspex.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-bmath.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmex.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmff.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmmi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmr.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmssbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmssq.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmsy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-sigma.mf
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbsy10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbxsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbxti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmcsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmdunh10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmex10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmfib8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cminch.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmitt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmib10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsl12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsl8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsl9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsltt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssbx10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssq8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssqi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtcsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtex8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtex9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmu10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssdc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmex9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmff10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmfi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtex10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmvtt10.tfm

/usr/lib/texmf/texmf/fonts/tfm/public/misc/cmman.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/dummy.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/gray.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/manfnt.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logo10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logo8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logo9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logod10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logosl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logosl8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logosl9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logobf10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/rsfs/rsfs10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/rsfs/rsfs7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/rsfs/rsfs5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/cmfrak.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/dcfrak.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/schwell.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/suet14.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/yfrak.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/ygoth.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/yinit.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/yinitdd.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/yswab.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasyb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccslc9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/cccsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccmi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmbxcd10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmbxti12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmbxti7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmcscsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmfibs8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmitt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmitt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmsl6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmsltt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmssbxo10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmsslu30.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmssu30.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmvtti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagd.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagd7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagd8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagd8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagk.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagk7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagk8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagk8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagkc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagkc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagkc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagko.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagko7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagko8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagko8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkd.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkd7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkd8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkd8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkl.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkl7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkl8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkl8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkli.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkli7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkli8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkli8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbon.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbon8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbrn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbrn8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvron.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvron8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrrn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrrn8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathptm/zpsycmrv.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathptm/zptmcmr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathptm/zptmcmrm.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathptm/zpzccmry.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncri.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbu.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbu8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplri.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrre.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrre8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrrn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrrn8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplru.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplru8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/symbol/psyr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/symbol/psyro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmri.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrre.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrre8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrrn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrrn8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfchan/pzcmi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfchan/pzcmi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfchan/pzcmi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfchan/pzcmi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfding/pzdr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmbm.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmby.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmrm.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmrv.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmry.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyss9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/euex10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/euex7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/euex8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/euex9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmcsc8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmcsc9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmex7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmex8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib9.tfm
/usr/lib/texmf/texmf/fonts/type1/adobe/utopia/putb8a.pfb
/usr/lib/texmf/texmf/fonts/type1/adobe/utopia/putbi8a.pfb
/usr/lib/texmf/texmf/fonts/type1/adobe/utopia/putr8a.pfb
/usr/lib/texmf/texmf/fonts/type1/adobe/utopia/putri8a.pfb
/usr/lib/texmf/texmf/fonts/type1/bitstrea/charter/bchb8a.pfb
/usr/lib/texmf/texmf/fonts/type1/bitstrea/charter/bchbi8a.pfb
/usr/lib/texmf/texmf/fonts/type1/bitstrea/charter/bchr8a.pfb
/usr/lib/texmf/texmf/fonts/type1/bitstrea/charter/bchri8a.pfb
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagd.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagd7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagd8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagk.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagk7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagk8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagkc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagkc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagkc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagko.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagko7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagko8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkd.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkd7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkd8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkl.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkl7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkl8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkli.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkli7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkli8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbon.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbrn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvron.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrrn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathptm/zpsycmrv.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathptm/zptmcmr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathptm/zptmcmrm.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathptm/zpzccmry.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncri.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncri7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncri8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbu.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplri.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplri7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplri8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrre.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrrn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplru.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmri.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmri7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmri8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrre.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrrn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putri7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putri8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/zapfchan/pzcmi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/zapfchan/pzcmi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/zapfchan/pzcmi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmbm.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmby.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmrm.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmrv.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmry.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchb7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchb8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchr7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchr8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchri7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchri8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchro7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchro8t.vf
/usr/lib/texmf/texmf/maketex/maketex.site
/usr/lib/texmf/texmf/metafont/base/cmmf.ini
/usr/lib/texmf/texmf/metafont/base/expr.mf
/usr/lib/texmf/texmf/metafont/base/io.mf
/usr/lib/texmf/texmf/metafont/base/mf.ini
/usr/lib/texmf/texmf/metafont/base/null.mf
/usr/lib/texmf/texmf/metafont/base/plain.mf
/usr/lib/texmf/texmf/metafont/misc/mode2dpi.mf
/usr/lib/texmf/texmf/metafont/misc/modename.mf
/usr/lib/texmf/texmf/metafont/misc/modes.mf
/usr/lib/texmf/texmf/metafont/misc/ps2mfbas.mf
/usr/lib/texmf/texmf/mft/cmbase.mft
/usr/lib/texmf/texmf/mft/e.mft
/usr/lib/texmf/texmf/mft/plain.mft
/usr/lib/texmf/texmf/tex/eplain/eplain.ini
/usr/lib/texmf/texmf/tex/eplain/eplain.tex
/usr/lib/texmf/texmf/tex/generic/babel/babel.def
/usr/lib/texmf/texmf/tex/generic/babel/babel.sty
/usr/lib/texmf/texmf/tex/generic/babel/bahasa.ldf
/usr/lib/texmf/texmf/tex/generic/babel/bahasa.sty
/usr/lib/texmf/texmf/tex/generic/babel/bbglo.ist
/usr/lib/texmf/texmf/tex/generic/babel/bbind.ist
/usr/lib/texmf/texmf/tex/generic/babel/breton.ldf
/usr/lib/texmf/texmf/tex/generic/babel/breton.sty
/usr/lib/texmf/texmf/tex/generic/babel/catalan.ldf
/usr/lib/texmf/texmf/tex/generic/babel/catalan.sty
/usr/lib/texmf/texmf/tex/generic/babel/croatian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/croatian.sty
/usr/lib/texmf/texmf/tex/generic/babel/czech.ldf
/usr/lib/texmf/texmf/tex/generic/babel/czech.sty
/usr/lib/texmf/texmf/tex/generic/babel/danish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/danish.sty
/usr/lib/texmf/texmf/tex/generic/babel/dutch.ldf
/usr/lib/texmf/texmf/tex/generic/babel/dutch.sty
/usr/lib/texmf/texmf/tex/generic/babel/english.ldf
/usr/lib/texmf/texmf/tex/generic/babel/english.sty
/usr/lib/texmf/texmf/tex/generic/babel/esperant.ldf
/usr/lib/texmf/texmf/tex/generic/babel/esperant.sty
/usr/lib/texmf/texmf/tex/generic/babel/estonian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/estonian.sty
/usr/lib/texmf/texmf/tex/generic/babel/finnish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/finnish.sty
/usr/lib/texmf/texmf/tex/generic/babel/francais.ldf
/usr/lib/texmf/texmf/tex/generic/babel/francais.sty
/usr/lib/texmf/texmf/tex/generic/babel/galician.ldf
/usr/lib/texmf/texmf/tex/generic/babel/galician.sty
/usr/lib/texmf/texmf/tex/generic/babel/germanb.ldf
/usr/lib/texmf/texmf/tex/generic/babel/germanb.sty
/usr/lib/texmf/texmf/tex/generic/babel/hyphen.cfg
/usr/lib/texmf/texmf/tex/generic/babel/irish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/irish.sty
/usr/lib/texmf/texmf/tex/generic/babel/italian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/italian.sty
/usr/lib/texmf/texmf/tex/generic/babel/lsorbian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/lsorbian.sty
/usr/lib/texmf/texmf/tex/generic/babel/magyar.ldf
/usr/lib/texmf/texmf/tex/generic/babel/magyar.sty
/usr/lib/texmf/texmf/tex/generic/babel/norsk.ldf
/usr/lib/texmf/texmf/tex/generic/babel/norsk.sty
/usr/lib/texmf/texmf/tex/generic/babel/plain.def
/usr/lib/texmf/texmf/tex/generic/babel/polish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/polish.sty
/usr/lib/texmf/texmf/tex/generic/babel/portuges.ldf
/usr/lib/texmf/texmf/tex/generic/babel/portuges.sty
/usr/lib/texmf/texmf/tex/generic/babel/romanian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/romanian.sty
/usr/lib/texmf/texmf/tex/generic/babel/russian.sty
/usr/lib/texmf/texmf/tex/generic/babel/scottish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/scottish.sty
/usr/lib/texmf/texmf/tex/generic/babel/slovak.ldf
/usr/lib/texmf/texmf/tex/generic/babel/slovak.sty
/usr/lib/texmf/texmf/tex/generic/babel/slovene.ldf
/usr/lib/texmf/texmf/tex/generic/babel/slovene.sty
/usr/lib/texmf/texmf/tex/generic/babel/spanish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/spanish.sty
/usr/lib/texmf/texmf/tex/generic/babel/swedish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/swedish.sty
/usr/lib/texmf/texmf/tex/generic/babel/switch.def
/usr/lib/texmf/texmf/tex/generic/babel/turkish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/turkish.sty
/usr/lib/texmf/texmf/tex/generic/babel/usorbian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/usorbian.sty
/usr/lib/texmf/texmf/tex/generic/config/hyphen.tex
/usr/lib/texmf/texmf/tex/generic/config/language.dat
/usr/lib/texmf/texmf/tex/generic/hyphen/dkhyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/fhyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/fihyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/fr8hyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ghyph31.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ithyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/nehyph1.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/nehyph2.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/nehyph3.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/nohyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/pohyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/pthyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/sphyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/swhyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ukhyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ushyph1.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ushyph2.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/hrhyph.tex
/usr/lib/texmf/texmf/tex/generic/misc/german.sty
/usr/lib/texmf/texmf/tex/generic/misc/null.tex
/usr/lib/texmf/texmf/tex/generic/misc/path.sty
/usr/lib/texmf/texmf/tex/generic/misc/psfig.sty
/usr/lib/texmf/texmf/tex/generic/misc/texnames.sty
/usr/lib/texmf/texmf/tex/generic/pictex/latexpicobjs.tex
/usr/lib/texmf/texmf/tex/generic/pictex/picmore.tex
/usr/lib/texmf/texmf/tex/generic/pictex/pictex.sty
/usr/lib/texmf/texmf/tex/generic/pictex/pictex.tex
/usr/lib/texmf/texmf/tex/generic/pictex/pictexwd.sty
/usr/lib/texmf/texmf/tex/generic/pictex/pictexwd.tex
/usr/lib/texmf/texmf/tex/generic/pictex/postpictex.tex
/usr/lib/texmf/texmf/tex/generic/pictex/prepictex.tex
/usr/lib/texmf/texmf/tex/generic/dvips/blackdvi.sty
/usr/lib/texmf/texmf/tex/generic/dvips/blackdvi.tex
/usr/lib/texmf/texmf/tex/generic/dvips/colordvi.sty
/usr/lib/texmf/texmf/tex/generic/dvips/colordvi.tex
/usr/lib/texmf/texmf/tex/generic/dvips/epsf.sty
/usr/lib/texmf/texmf/tex/generic/dvips/epsf.tex
/usr/lib/texmf/texmf/tex/generic/dvips/rotate.sty
/usr/lib/texmf/texmf/tex/generic/dvips/rotate.tex
/usr/lib/texmf/texmf/tex/generic/texdraw/blockdiagram.tex
/usr/lib/texmf/texmf/tex/generic/texdraw/texdraw.sty
/usr/lib/texmf/texmf/tex/generic/texdraw/texdraw.tex
/usr/lib/texmf/texmf/tex/generic/texdraw/txdps.tex
/usr/lib/texmf/texmf/tex/generic/texdraw/txdtools.tex
/usr/lib/texmf/texmf/tex/plain/base/fontchart.tex
/usr/lib/texmf/texmf/tex/plain/base/gkpmac.tex
/usr/lib/texmf/texmf/tex/plain/base/letter.tex
/usr/lib/texmf/texmf/tex/plain/base/list.tex
/usr/lib/texmf/texmf/tex/plain/base/llist.tex
/usr/lib/texmf/texmf/tex/plain/base/manmac.tex
/usr/lib/texmf/texmf/tex/plain/base/mftmac.tex
/usr/lib/texmf/texmf/tex/plain/base/picmac.tex
/usr/lib/texmf/texmf/tex/plain/base/plain.tex
/usr/lib/texmf/texmf/tex/plain/base/story.tex
/usr/lib/texmf/texmf/tex/plain/base/webmac.tex
/usr/lib/texmf/texmf/tex/plain/base/wlist.tex
/usr/lib/texmf/texmf/tex/plain/base/logmac.tex
/usr/lib/texmf/texmf/tex/plain/config/tex.ini
/usr/lib/texmf/texmf/tex/plain/misc/arrow.tex
/usr/lib/texmf/texmf/tex/plain/misc/btxmac.tex
/usr/lib/texmf/texmf/tex/plain/misc/scrload.tex
/usr/lib/texmf/texmf/tex/plain/misc/idxmac.tex
/usr/lib/texmf/texmf/tex/plain/misc/testfont.tex
/usr/lib/texmf/texmf/tex/plain/misc/wasyfont.tex
/usr/lib/texmf/texmf/tex/plain/misc/xepsf.tex
/usr/lib/texmf/texmf/tex/texinfo/texinfo.ini
/usr/lib/texmf/texmf/tex/texinfo/texinfo.tex

/usr/lib/texmf/texmf/tex/amstex/base/amsppt.sty
/usr/lib/texmf/texmf/tex/amstex/base/amsppt1.tex
/usr/lib/texmf/texmf/tex/amstex/base/amssym.def
/usr/lib/texmf/texmf/tex/amstex/base/amssym.tex
/usr/lib/texmf/texmf/tex/amstex/base/amstex.ini
/usr/lib/texmf/texmf/tex/amstex/base/amstex.tex
/usr/lib/texmf/texmf/tex/amstex/base/cyracc.def
/usr/lib/texmf/texmf/texconfig/README
/usr/lib/texmf/texmf/texconfig/g/generic
/usr/lib/texmf/texmf/texconfig/generic
/usr/lib/texmf/texmf/texconfig/v/vt100
/usr/lib/texmf/texmf/texconfig/x/xterm
/usr/lib/texmf/texmf/web2c/mf.pool
/usr/lib/texmf/texmf/web2c/tex.pool
/usr/lib/texmf/texmf/web2c/texsys.aux
/usr/lib/texmf/texmf/web2c/tex.log
/usr/lib/texmf/texmf/web2c/tex.fmt
/usr/lib/texmf/texmf/web2c/plain.fmt
/usr/lib/texmf/texmf/web2c/latex.log
/usr/lib/texmf/texmf/web2c/latex.fmt
/usr/lib/texmf/texmf/web2c/mf.log
/usr/lib/texmf/texmf/web2c/mf.base
/usr/lib/texmf/texmf/web2c/plain.base
/usr/lib/texmf/texmf/bibtex/bib/README
/usr/lib/texmf/texmf/bibtex/bst/ams/amsalpha.bst
/usr/lib/texmf/texmf/bibtex/bst/ams/amsplain.bst
/usr/lib/texmf/texmf/bibtex/bst/misc/acm.bst
/usr/lib/texmf/texmf/bibtex/bst/misc/ieeetr.bst
/usr/lib/texmf/texmf/bibtex/bst/misc/siam.bst
/usr/lib/texmf/texmf/bibtex/bst/natbib/abbrvnat.bst
/usr/lib/texmf/texmf/bibtex/bst/natbib/plainnat.bst
/usr/lib/texmf/texmf/bibtex/bst/natbib/unsrtnat.bst
/usr/lib/texmf/texmf/bibtex/bst/base/plain.bst
/usr/lib/texmf/texmf/bibtex/bst/base/abbrv.bst
/usr/lib/texmf/texmf/bibtex/bst/base/unsrt.bst
/usr/lib/texmf/texmf/bibtex/bst/base/alpha.bst
/usr/lib/texmf/texmf/bibtex/bst/base/apalike.bst

/usr/lib/texmf/texmf/ls-R
/usr/lib/texmf/TETEXDOC.toc


%files latex
/usr/bin/latex

%ifarch i386
/usr/lib/texmf/bin/i586-linux/latex
%endif
%ifarch axp
/usr/lib/texmf/bin/alpha-linux/latex
%endif

%ifarch sparc
/usr/lib/texmf/bin/sparc-linux/latex
%endif

/usr/lib/texmf/texmf/doc/latex/amsfonts
/usr/lib/texmf/texmf/doc/latex/amslatex
/usr/lib/texmf/texmf/doc/latex/base/00readme.txt
/usr/lib/texmf/texmf/doc/latex/base/begleit.err
/usr/lib/texmf/texmf/doc/latex/base/bugs.txt
/usr/lib/texmf/texmf/doc/latex/base/cfgguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/changes.txt
/usr/lib/texmf/texmf/doc/latex/base/clsguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/compan.err
/usr/lib/texmf/texmf/doc/latex/base/fntguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/legal.txt
/usr/lib/texmf/texmf/doc/latex/base/ltnews01.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltnews02.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltnews03.dvi
/usr/lib/texmf/texmf/doc/latex/base/manifest.txt
/usr/lib/texmf/texmf/doc/latex/base/manual.err
/usr/lib/texmf/texmf/doc/latex/base/modguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/patches.txt
/usr/lib/texmf/texmf/doc/latex/base/usrguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltnews04.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltnews05.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltx3info.dvi
/usr/lib/texmf/texmf/doc/latex/dinbrief/announce
/usr/lib/texmf/texmf/doc/latex/dinbrief/brfbody.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/brfkopf.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/dinbrief.dvi
/usr/lib/texmf/texmf/doc/latex/dinbrief/dintab.dvi
/usr/lib/texmf/texmf/doc/latex/dinbrief/example.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/test10.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/test11.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/test12.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/testnorm.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/dbold.tex
/usr/lib/texmf/texmf/doc/latex/eepic/epic-eg3.fig
/usr/lib/texmf/texmf/doc/latex/eepic/epic-eg3.tex
/usr/lib/texmf/texmf/doc/latex/eepic/epic-eg4.fig
/usr/lib/texmf/texmf/doc/latex/eepic/epic-eg4.tex
/usr/lib/texmf/texmf/doc/latex/eepic/readme
/usr/lib/texmf/texmf/doc/latex/floatflt/floatexm.dvi
/usr/lib/texmf/texmf/doc/latex/floatflt/floatexm.tex
/usr/lib/texmf/texmf/doc/latex/floatflt/floatfge.dvi
/usr/lib/texmf/texmf/doc/latex/floatflt/floatflt.dvi
/usr/lib/texmf/texmf/doc/latex/foiltex/foiltex.dvi
/usr/lib/texmf/texmf/doc/latex/foiltex/sampfoil.tex
/usr/lib/texmf/texmf/doc/latex/g-brief/beispiel.tex
/usr/lib/texmf/texmf/doc/latex/g-brief/g-brief.dvi
/usr/lib/texmf/texmf/doc/latex/general/Makefile
/usr/lib/texmf/texmf/doc/latex/general/essential.dvi
/usr/lib/texmf/texmf/doc/latex/general/guide.dvi
/usr/lib/texmf/texmf/doc/latex/general/lshort2e.dvi
/usr/lib/texmf/texmf/doc/latex/general/l2kurz.dvi
/usr/lib/texmf/texmf/doc/latex/general/latex2e.dvi
/usr/lib/texmf/texmf/doc/latex/graphics/Makefile
/usr/lib/texmf/texmf/doc/latex/graphics/a.ps
/usr/lib/texmf/texmf/doc/latex/graphics/grfguide.dvi
/usr/lib/texmf/texmf/doc/latex/graphics/epslatex.ps
/usr/lib/texmf/texmf/doc/latex/koma-script/liesmich.txt
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new1.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new2.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new3.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new4.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new5.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new6.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new7.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new8.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new9.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scrguide.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scrnew10.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scrnew11.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scrnew12.dvi
/usr/lib/texmf/texmf/doc/latex/mfnfss/manifest.txt
/usr/lib/texmf/texmf/doc/latex/mfnfss/oldgerm.dvi
/usr/lib/texmf/texmf/doc/latex/mfnfss/pandora.dvi
/usr/lib/texmf/texmf/doc/latex/mfnfss/readme.txt
/usr/lib/texmf/texmf/doc/latex/minitoc/mini-art.tex
/usr/lib/texmf/texmf/doc/latex/minitoc/minitoc-ex.tex
/usr/lib/texmf/texmf/doc/latex/minitoc/minitoc.dvi
/usr/lib/texmf/texmf/doc/latex/ntgclass/artdoc.dvi
/usr/lib/texmf/texmf/doc/latex/ntgclass/brief.tex
/usr/lib/texmf/texmf/doc/latex/ntgclass/briefdoc.dvi
/usr/lib/texmf/texmf/doc/latex/ntgclass/ntgclass.dvi
/usr/lib/texmf/texmf/doc/latex/ntgclass/rapdoc.dvi
/usr/lib/texmf/texmf/doc/latex/program/program-demo.tex
/usr/lib/texmf/texmf/doc/latex/program/program.txt
/usr/lib/texmf/texmf/doc/latex/psfrag/Makefile
/usr/lib/texmf/texmf/doc/latex/psfrag/example.eps
/usr/lib/texmf/texmf/doc/latex/psfrag/pfgguide.dvi
/usr/lib/texmf/texmf/doc/latex/psfrag/testfig.eps
/usr/lib/texmf/texmf/doc/latex/rotating/Makefile
/usr/lib/texmf/texmf/doc/latex/rotating/cat.eps
/usr/lib/texmf/texmf/doc/latex/rotating/examples.dvi
/usr/lib/texmf/texmf/doc/latex/rotating/examples.tex
/usr/lib/texmf/texmf/doc/latex/rotating/manifest
/usr/lib/texmf/texmf/doc/latex/rotating/readme
/usr/lib/texmf/texmf/doc/latex/rotating/rotating.dvi
/usr/lib/texmf/texmf/doc/latex/rotfloat/Makefile
/usr/lib/texmf/texmf/doc/latex/rotfloat/examples.dvi
/usr/lib/texmf/texmf/doc/latex/rotfloat/examples.tex
/usr/lib/texmf/texmf/doc/latex/rotfloat/rotfloat.dvi
/usr/lib/texmf/texmf/doc/latex/seminar/sem-user.dvi
/usr/lib/texmf/texmf/doc/latex/seminar/semsamp1.tex
/usr/lib/texmf/texmf/doc/latex/seminar/semsamp2.tex
/usr/lib/texmf/texmf/doc/latex/styles/a4.dvi
/usr/lib/texmf/texmf/doc/latex/styles/anysize.dvi
/usr/lib/texmf/texmf/doc/latex/styles/beton.dvi
/usr/lib/texmf/texmf/doc/latex/styles/calc.dvi
/usr/lib/texmf/texmf/doc/latex/styles/caption.dvi
/usr/lib/texmf/texmf/doc/latex/styles/endfloat.dvi
/usr/lib/texmf/texmf/doc/latex/styles/euler.dvi
/usr/lib/texmf/texmf/doc/latex/styles/fancyheadings.dvi
/usr/lib/texmf/texmf/doc/latex/styles/float.dvi
/usr/lib/texmf/texmf/doc/latex/styles/index.doc
/usr/lib/texmf/texmf/doc/latex/styles/lastpage.dvi
/usr/lib/texmf/texmf/doc/latex/styles/mflogo.dvi
/usr/lib/texmf/texmf/doc/latex/styles/myletter.dvi
/usr/lib/texmf/texmf/doc/latex/styles/subfigure.dvi
/usr/lib/texmf/texmf/doc/latex/styles/supertabular.dvi
/usr/lib/texmf/texmf/doc/latex/styles/textfit.dvi
/usr/lib/texmf/texmf/doc/latex/styles/labels.dvi
/usr/lib/texmf/texmf/doc/latex/styles/mathrsfs.rme
/usr/lib/texmf/texmf/doc/latex/styles/ltxtable.dvi
/usr/lib/texmf/texmf/doc/latex/styles/picinpar.dvi
/usr/lib/texmf/texmf/doc/latex/styles/script.dvi
/usr/lib/texmf/texmf/doc/latex/styles/typehtml.dvi
/usr/lib/texmf/texmf/doc/latex/styles/moreverb.dvi
/usr/lib/texmf/texmf/doc/latex/styles/textcomp.dvi
/usr/lib/texmf/texmf/doc/latex/styles/algorithms.dvi
/usr/lib/texmf/texmf/doc/latex/textmerg/results.dat
/usr/lib/texmf/texmf/doc/latex/textmerg/silly.dat
/usr/lib/texmf/texmf/doc/latex/textmerg/textmerg.dvi
/usr/lib/texmf/texmf/doc/latex/textmerg/tmexamp1.tex
/usr/lib/texmf/texmf/doc/latex/textmerg/tmexamp2.tex
/usr/lib/texmf/texmf/doc/latex/textmerg/tmexampp.tex
/usr/lib/texmf/texmf/doc/latex/tools/afterpage.dvi
/usr/lib/texmf/texmf/doc/latex/tools/array.dvi
/usr/lib/texmf/texmf/doc/latex/tools/changes.txt
/usr/lib/texmf/texmf/doc/latex/tools/dcolumn.dvi
/usr/lib/texmf/texmf/doc/latex/tools/delarray.dvi
/usr/lib/texmf/texmf/doc/latex/tools/enumerate.dvi
/usr/lib/texmf/texmf/doc/latex/tools/fileerr.dvi
/usr/lib/texmf/texmf/doc/latex/tools/fontsmpl.dvi
/usr/lib/texmf/texmf/doc/latex/tools/ftnright.dvi
/usr/lib/texmf/texmf/doc/latex/tools/hhline.dvi
/usr/lib/texmf/texmf/doc/latex/tools/indentfirst.dvi
/usr/lib/texmf/texmf/doc/latex/tools/layout.dvi
/usr/lib/texmf/texmf/doc/latex/tools/longtable.dvi
/usr/lib/texmf/texmf/doc/latex/tools/manifest.txt
/usr/lib/texmf/texmf/doc/latex/tools/multicol.dvi
/usr/lib/texmf/texmf/doc/latex/tools/rawfonts.dvi
/usr/lib/texmf/texmf/doc/latex/tools/readme.txt
/usr/lib/texmf/texmf/doc/latex/tools/showkeys.dvi
/usr/lib/texmf/texmf/doc/latex/tools/somedefs.dvi
/usr/lib/texmf/texmf/doc/latex/tools/tabularx.dvi
/usr/lib/texmf/texmf/doc/latex/tools/theorem.dvi
/usr/lib/texmf/texmf/doc/latex/tools/varioref.dvi
/usr/lib/texmf/texmf/doc/latex/tools/verbatim.dvi
/usr/lib/texmf/texmf/doc/latex/tools/xr.dvi
/usr/lib/texmf/texmf/doc/latex/tools/xspace.dvi
/usr/lib/texmf/texmf/doc/latex/fancyhdr/fancyhdr.dvi
/usr/lib/texmf/texmf/doc/latex/fancyhdr/README
/usr/lib/texmf/texmf/doc/latex/fancyhdr/fancyheadings.new
/usr/lib/texmf/texmf/doc/latex/wasysym/wasydoc.dvi
/usr/lib/texmf/texmf/doc/latex/wasysym/wasysym.dvi
/usr/lib/texmf/texmf/doc/latex/geometry/geometry.dvi
/usr/lib/texmf/texmf/doc/latex/geometry/geometry-pict.ps
/usr/lib/texmf/texmf/doc/latex/geometry/geometry-test.tex
/usr/lib/texmf/texmf/doc/latex/custom-bib/makebst.dvi
/usr/lib/texmf/texmf/doc/latex/custom-bib/README.v38
/usr/lib/texmf/texmf/doc/latex/natbib/natbib.dvi
/usr/lib/texmf/texmf/doc/latex/natbib/README.1st
/usr/lib/texmf/texmf/doc/latex/natbib/README.v63

/usr/lib/texmf/texmf/fonts/source/public/latex/circle.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmcsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmex10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmmi8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmsy8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmtt8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/ilasy8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/ilcmss8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/ilcmssb8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/ilcmssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy5.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy6.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy7.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy9.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasyb10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcircle.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcircle10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcirclew10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcmss8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcmssb8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcmssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/line.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/line10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/linew10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/sroman.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/sromanu.mf

/usr/lib/texmf/texmf/fonts/tfm/public/latex/icmmi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/icmsy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/icmtt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/ilasy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/ilcmss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/ilcmssb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/ilcmssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasyb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcircle10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcirclew10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcmss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcmssb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcmssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/line10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/linew10.tfm

/usr/lib/texmf/texmf/lists/latex-base
/usr/lib/texmf/texmf/lists/latex-doc
/usr/lib/texmf/texmf/lists/latex-extra

/usr/lib/texmf/texmf/tex/latex/base/OMLccm.fd
/usr/lib/texmf/texmf/tex/latex/base/OMLcmm.fd
/usr/lib/texmf/texmf/tex/latex/base/OMLcmr.fd
/usr/lib/texmf/texmf/tex/latex/base/OMLenc.def
/usr/lib/texmf/texmf/tex/latex/base/OMLlcmm.fd
/usr/lib/texmf/texmf/tex/latex/base/OMScmr.fd
/usr/lib/texmf/texmf/tex/latex/base/OMScmsy.fd
/usr/lib/texmf/texmf/tex/latex/base/OMSenc.def
/usr/lib/texmf/texmf/tex/latex/base/OMSlcmsy.fd
/usr/lib/texmf/texmf/tex/latex/base/OMXcmex.fd
/usr/lib/texmf/texmf/tex/latex/base/OMXlcmex.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1ccr.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmdh.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmfib.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmfr.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmr.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmss.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmvtt.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1enc.def
/usr/lib/texmf/texmf/tex/latex/base/OT1lcmss.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1lcmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/OT2cmr.fd
/usr/lib/texmf/texmf/tex/latex/base/OT2cmss.fd
/usr/lib/texmf/texmf/tex/latex/base/T1ccr.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmdh.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmfib.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmfr.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmr.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmss.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmvtt.fd
/usr/lib/texmf/texmf/tex/latex/base/T1enc.def
/usr/lib/texmf/texmf/tex/latex/base/TS1cmr.fd
/usr/lib/texmf/texmf/tex/latex/base/TS1cmss.fd
/usr/lib/texmf/texmf/tex/latex/base/TS1cmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/TS1cmvtt.fd
/usr/lib/texmf/texmf/tex/latex/base/Ucmr.fd
/usr/lib/texmf/texmf/tex/latex/base/Ucmss.fd
/usr/lib/texmf/texmf/tex/latex/base/Ucmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/Ulasy.fd
/usr/lib/texmf/texmf/tex/latex/base/Ullasy.fd
/usr/lib/texmf/texmf/tex/latex/base/alltt.sty
/usr/lib/texmf/texmf/tex/latex/base/ansinew.def
/usr/lib/texmf/texmf/tex/latex/base/applemac.def
/usr/lib/texmf/texmf/tex/latex/base/article.cls
/usr/lib/texmf/texmf/tex/latex/base/article.sty
/usr/lib/texmf/texmf/tex/latex/base/ascii.def
/usr/lib/texmf/texmf/tex/latex/base/bezier.sty
/usr/lib/texmf/texmf/tex/latex/base/bk10.clo
/usr/lib/texmf/texmf/tex/latex/base/bk11.clo
/usr/lib/texmf/texmf/tex/latex/base/bk12.clo
/usr/lib/texmf/texmf/tex/latex/base/book.cls
/usr/lib/texmf/texmf/tex/latex/base/book.sty
/usr/lib/texmf/texmf/tex/latex/base/cp437.def
/usr/lib/texmf/texmf/tex/latex/base/cp437de.def
/usr/lib/texmf/texmf/tex/latex/base/cp850.def
/usr/lib/texmf/texmf/tex/latex/base/cp852.def
/usr/lib/texmf/texmf/tex/latex/base/doc.sty
/usr/lib/texmf/texmf/tex/latex/base/docstrip.tex
/usr/lib/texmf/texmf/tex/latex/base/exscale.sty
/usr/lib/texmf/texmf/tex/latex/base/flafter.sty
/usr/lib/texmf/texmf/tex/latex/base/fleqn.clo
/usr/lib/texmf/texmf/tex/latex/base/fleqn.sty
/usr/lib/texmf/texmf/tex/latex/base/fontenc.sty
/usr/lib/texmf/texmf/tex/latex/base/fontmath.ltx
/usr/lib/texmf/texmf/tex/latex/base/fonttext.ltx
/usr/lib/texmf/texmf/tex/latex/base/gglo.ist
/usr/lib/texmf/texmf/tex/latex/base/gind.ist
/usr/lib/texmf/texmf/tex/latex/base/graphpap.sty
/usr/lib/texmf/texmf/tex/latex/base/hyphen.ltx
/usr/lib/texmf/texmf/tex/latex/base/ifthen.sty
/usr/lib/texmf/texmf/tex/latex/base/inputenc.sty
/usr/lib/texmf/texmf/tex/latex/base/latex.ltx
/usr/lib/texmf/texmf/tex/latex/base/latex209.def
/usr/lib/texmf/texmf/tex/latex/base/latexsym.sty
/usr/lib/texmf/texmf/tex/latex/base/latin1.def
/usr/lib/texmf/texmf/tex/latex/base/latin2.def
/usr/lib/texmf/texmf/tex/latex/base/leqno.clo
/usr/lib/texmf/texmf/tex/latex/base/leqno.sty
/usr/lib/texmf/texmf/tex/latex/base/letter.cls
/usr/lib/texmf/texmf/tex/latex/base/letter.sty
/usr/lib/texmf/texmf/tex/latex/base/ltxcheck.tex
/usr/lib/texmf/texmf/tex/latex/base/ltxdoc.cls
/usr/lib/texmf/texmf/tex/latex/base/makeidx.sty
/usr/lib/texmf/texmf/tex/latex/base/newlfont.sty
/usr/lib/texmf/texmf/tex/latex/base/next.def
/usr/lib/texmf/texmf/tex/latex/base/oldlfont.sty
/usr/lib/texmf/texmf/tex/latex/base/openbib.sty
/usr/lib/texmf/texmf/tex/latex/base/pict2e.sty
/usr/lib/texmf/texmf/tex/latex/base/preload.ltx
/usr/lib/texmf/texmf/tex/latex/base/proc.cls
/usr/lib/texmf/texmf/tex/latex/base/proc.sty
/usr/lib/texmf/texmf/tex/latex/base/report.cls
/usr/lib/texmf/texmf/tex/latex/base/report.sty
/usr/lib/texmf/texmf/tex/latex/base/sfonts.def
/usr/lib/texmf/texmf/tex/latex/base/shortvrb.sty
/usr/lib/texmf/texmf/tex/latex/base/showidx.sty
/usr/lib/texmf/texmf/tex/latex/base/size10.clo
/usr/lib/texmf/texmf/tex/latex/base/size11.clo
/usr/lib/texmf/texmf/tex/latex/base/size12.clo
/usr/lib/texmf/texmf/tex/latex/base/slides.cls
/usr/lib/texmf/texmf/tex/latex/base/slides.def
/usr/lib/texmf/texmf/tex/latex/base/slides.sty
/usr/lib/texmf/texmf/tex/latex/base/syntonly.sty
/usr/lib/texmf/texmf/tex/latex/base/t1enc.sty
/usr/lib/texmf/texmf/tex/latex/base/ltnews.cls
/usr/lib/texmf/texmf/tex/latex/base/tracefnt.sty
/usr/lib/texmf/texmf/tex/latex/base/idx.tex
/usr/lib/texmf/texmf/tex/latex/base/lablst.tex
/usr/lib/texmf/texmf/tex/latex/base/latexbug.tex
/usr/lib/texmf/texmf/tex/latex/base/nfssfont.tex
/usr/lib/texmf/texmf/tex/latex/base/sample2e.tex
/usr/lib/texmf/texmf/tex/latex/base/small2e.tex
/usr/lib/texmf/texmf/tex/latex/base/source2e.tex
/usr/lib/texmf/texmf/tex/latex/base/testpage.tex
/usr/lib/texmf/texmf/tex/latex/base/ltxguide.cls
/usr/lib/texmf/texmf/tex/latex/base/minimal.cls
/usr/lib/texmf/texmf/tex/latex/config/color.cfg
/usr/lib/texmf/texmf/tex/latex/config/graphics.cfg
/usr/lib/texmf/texmf/tex/latex/config/latex.ini
/usr/lib/texmf/texmf/tex/latex/config/latex209.cfg
/usr/lib/texmf/texmf/tex/latex/config/lplain.tex
/usr/lib/texmf/texmf/tex/latex/config/ltxdoc.cfg
/usr/lib/texmf/texmf/tex/latex/config/ltxguide.cfg
/usr/lib/texmf/texmf/tex/latex/config/texsys.cfg
/usr/lib/texmf/texmf/tex/latex/README
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueuex.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueuex57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueuf.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueuf57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueur.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueur57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueus.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueus57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Umsa.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Umsa57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Umsb.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Umsb57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/amsfonts.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/amssymb.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/cmmib57.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/eucal.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/eufrak.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/euscript.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsart.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amsbook.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amsbsy.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amscd.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsdtx.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amsgen.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsintx.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsldoc.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amsmath.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsopn.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsproc.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amstex.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amstext.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsthm.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsxtra.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/upref.sty
/usr/lib/texmf/texmf/tex/latex/dinbrief/dinbrief.cls
/usr/lib/texmf/texmf/tex/latex/dinbrief/dinbrief.sty
/usr/lib/texmf/texmf/tex/latex/eepic/eepic.sty
/usr/lib/texmf/texmf/tex/latex/eepic/eepicemu.sty
/usr/lib/texmf/texmf/tex/latex/eepic/epic.sty
/usr/lib/texmf/texmf/tex/latex/fancyheadings/fancyheadings.sty
/usr/lib/texmf/texmf/tex/latex/fancyheadings/fixmarks.sty
/usr/lib/texmf/texmf/tex/latex/fancyheadings/lastpage209.sty
/usr/lib/texmf/texmf/tex/latex/foiltex/fltfonts.def
/usr/lib/texmf/texmf/tex/latex/foiltex/foil17.clo
/usr/lib/texmf/texmf/tex/latex/foiltex/foil20.clo
/usr/lib/texmf/texmf/tex/latex/foiltex/foil25.clo
/usr/lib/texmf/texmf/tex/latex/foiltex/foil30.clo
/usr/lib/texmf/texmf/tex/latex/foiltex/foils.cls
/usr/lib/texmf/texmf/tex/latex/foiltex/foils.sty
/usr/lib/texmf/texmf/tex/latex/g-brief/g-brief.cls
/usr/lib/texmf/texmf/tex/latex/g-brief/g-brief.sty
/usr/lib/texmf/texmf/tex/latex/graphics/color.sty
/usr/lib/texmf/texmf/tex/latex/graphics/graphics.sty
/usr/lib/texmf/texmf/tex/latex/graphics/dvi2ps.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvialw.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvips.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvipsnam.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvipsone.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvilaser.def
/usr/lib/texmf/texmf/tex/latex/graphics/dviwin.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvitops.def
/usr/lib/texmf/texmf/tex/latex/graphics/emtex.def
/usr/lib/texmf/texmf/tex/latex/graphics/epsfig.sty
/usr/lib/texmf/texmf/tex/latex/graphics/graphicx.sty
/usr/lib/texmf/texmf/tex/latex/graphics/keyval.sty
/usr/lib/texmf/texmf/tex/latex/graphics/ln.def
/usr/lib/texmf/texmf/tex/latex/graphics/lscape.sty
/usr/lib/texmf/texmf/tex/latex/graphics/oztex.def
/usr/lib/texmf/texmf/tex/latex/graphics/pctexhp.def
/usr/lib/texmf/texmf/tex/latex/graphics/pctexps.def
/usr/lib/texmf/texmf/tex/latex/graphics/pctexwin.def
/usr/lib/texmf/texmf/tex/latex/graphics/psprint.def
/usr/lib/texmf/texmf/tex/latex/graphics/pstcol.sty
/usr/lib/texmf/texmf/tex/latex/graphics/pubps.def
/usr/lib/texmf/texmf/tex/latex/graphics/pctex32.def
/usr/lib/texmf/texmf/tex/latex/graphics/trig.sty
/usr/lib/texmf/texmf/tex/latex/graphics/textures.def
/usr/lib/texmf/texmf/tex/latex/koma-script/dir.tex
/usr/lib/texmf/texmf/tex/latex/koma-script/phone.tex
/usr/lib/texmf/texmf/tex/latex/koma-script/scrartcl.cls
/usr/lib/texmf/texmf/tex/latex/koma-script/scrbook.cls
/usr/lib/texmf/texmf/tex/latex/koma-script/scrdate.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/script.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/script_l.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/script_s.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/scrlettr.cls
/usr/lib/texmf/texmf/tex/latex/koma-script/scrpage.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/scrreprt.cls
/usr/lib/texmf/texmf/tex/latex/koma-script/scrtime.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/typearea.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/scraddr.sty
/usr/lib/texmf/texmf/tex/latex/labels/labels.sty
/usr/lib/texmf/texmf/tex/latex/labels/olabels.sty
/usr/lib/texmf/texmf/tex/latex/mflogo/Ulogo.fd
/usr/lib/texmf/texmf/tex/latex/mflogo/mflogo.sty
/usr/lib/texmf/texmf/tex/latex/mfnfss/OT1panr.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/OT1pss.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/Uyfrak.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/Uygoth.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/Uyinit.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/Uyswab.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/oldgerm.sty
/usr/lib/texmf/texmf/tex/latex/mfnfss/pandora.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/minitoc.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/minitocoff.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtccatalan.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtccroatian.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcczech.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcdanish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcdutch.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcenglish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcesperanto.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcfinnish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcfrench.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcgalician.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcgerman.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcitalian.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcmagyar.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcnorsk.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcpolish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcportuges.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcromanian.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcrussian.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcslovak.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcslovene.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcspanish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcswedish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcturkish.sty
/usr/lib/texmf/texmf/tex/latex/misc/README
/usr/lib/texmf/texmf/tex/latex/misc/mac.def
/usr/lib/texmf/texmf/tex/latex/misc/anysize.sty
/usr/lib/texmf/texmf/tex/latex/misc/apalike.sty
/usr/lib/texmf/texmf/tex/latex/misc/beton.sty
/usr/lib/texmf/texmf/tex/latex/misc/bibgerm.sty
/usr/lib/texmf/texmf/tex/latex/misc/calc.sty
/usr/lib/texmf/texmf/tex/latex/misc/caption.sty
/usr/lib/texmf/texmf/tex/latex/misc/doublespace.sty
/usr/lib/texmf/texmf/tex/latex/misc/umlaute.sty
/usr/lib/texmf/texmf/tex/latex/misc/euler.sty
/usr/lib/texmf/texmf/tex/latex/misc/example.sty
/usr/lib/texmf/texmf/tex/latex/misc/float.sty
/usr/lib/texmf/texmf/tex/latex/misc/floatflt.sty
/usr/lib/texmf/texmf/tex/latex/misc/fullpage.sty
/usr/lib/texmf/texmf/tex/latex/misc/url.sty
/usr/lib/texmf/texmf/tex/latex/misc/gletter.sty
/usr/lib/texmf/texmf/tex/latex/misc/here.sty
/usr/lib/texmf/texmf/tex/latex/misc/index.sty
/usr/lib/texmf/texmf/tex/latex/misc/isolatin1.sty
/usr/lib/texmf/texmf/tex/latex/misc/landscape.sty
/usr/lib/texmf/texmf/tex/latex/misc/lastpage.sty
/usr/lib/texmf/texmf/tex/latex/misc/geometry.sty
/usr/lib/texmf/texmf/tex/latex/misc/picinpar.sty
/usr/lib/texmf/texmf/tex/latex/misc/program.sty
/usr/lib/texmf/texmf/tex/latex/misc/rotating.sty
/usr/lib/texmf/texmf/tex/latex/misc/rotfloat.sty
/usr/lib/texmf/texmf/tex/latex/misc/shadow.sty
/usr/lib/texmf/texmf/tex/latex/misc/shapepar.sty
/usr/lib/texmf/texmf/tex/latex/misc/showtags.sty
/usr/lib/texmf/texmf/tex/latex/misc/subfigure.sty
/usr/lib/texmf/texmf/tex/latex/misc/sz.sty
/usr/lib/texmf/texmf/tex/latex/misc/textfit.sty
/usr/lib/texmf/texmf/tex/latex/misc/ulem.sty
/usr/lib/texmf/texmf/tex/latex/misc/version.sty
/usr/lib/texmf/texmf/tex/latex/misc/wrapfig.sty
/usr/lib/texmf/texmf/tex/latex/misc/initials.sty
/usr/lib/texmf/texmf/tex/latex/misc/textcomp.sty
/usr/lib/texmf/texmf/tex/latex/misc/blkarray.sty
/usr/lib/texmf/texmf/tex/latex/misc/ltxtable.tex
/usr/lib/texmf/texmf/tex/latex/misc/nopageno.sty
/usr/lib/texmf/texmf/tex/latex/misc/atari.def
/usr/lib/texmf/texmf/tex/latex/misc/typehtml.sty
/usr/lib/texmf/texmf/tex/latex/misc/isolatin.def
/usr/lib/texmf/texmf/tex/latex/misc/ltxtable.sty
/usr/lib/texmf/texmf/tex/latex/misc/pc850.def
/usr/lib/texmf/texmf/tex/latex/misc/relsize.sty
/usr/lib/texmf/texmf/tex/latex/misc/parskip.sty
/usr/lib/texmf/texmf/tex/latex/misc/revtex.cls
/usr/lib/texmf/texmf/tex/latex/misc/moreverb.sty
/usr/lib/texmf/texmf/tex/latex/misc/roman8.def
/usr/lib/texmf/texmf/tex/latex/misc/boxedminipage.sty
/usr/lib/texmf/texmf/tex/latex/misc/comment.sty
/usr/lib/texmf/texmf/tex/latex/misc/vmargin.sty
/usr/lib/texmf/texmf/tex/latex/misc/Vmargin.sty
/usr/lib/texmf/texmf/tex/latex/misc/setspace.sty
/usr/lib/texmf/texmf/tex/latex/misc/natbib.sty
/usr/lib/texmf/texmf/tex/latex/misc/Ursfs.fd
/usr/lib/texmf/texmf/tex/latex/misc/greekctr.sty
/usr/lib/texmf/texmf/tex/latex/misc/latin1jk.def
/usr/lib/texmf/texmf/tex/latex/misc/latin3jk.def
/usr/lib/texmf/texmf/tex/latex/misc/mathrsfs.sty
/usr/lib/texmf/texmf/tex/latex/misc/mylatex.ltx
/usr/lib/texmf/texmf/tex/latex/misc/plain.sty
/usr/lib/texmf/texmf/tex/latex/ntgclass/artikel1.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/artikel2.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/artikel3.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/boek.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/boek3.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/brief.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/ntg10.clo
/usr/lib/texmf/texmf/tex/latex/ntgclass/ntg11.clo
/usr/lib/texmf/texmf/tex/latex/ntgclass/ntg12.clo
/usr/lib/texmf/texmf/tex/latex/ntgclass/rapport1.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/rapport3.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/a4.sty
/usr/lib/texmf/texmf/tex/latex/psfrag/psfrag.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/8r.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/8rbch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rphv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rput.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLbch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLphv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLptmcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLput.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSbch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSphv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSput.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpzccm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMXpsycm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1bch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1phv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/README
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1ppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1ptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1ptmcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1put.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1bch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1phv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1ppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1ptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1put.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/Upsy.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/Upzd.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/avant.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/avantgar.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/bookman.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/chancery.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/charter.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/courier.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/helvet.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/helvetic.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/mathptm.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/ncntrsbk.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/newcent.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/palatino.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/pifont.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/times.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/utopia.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/zapfchan.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/palatcm.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpplcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpplcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMXpplcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pplcm.fd
/usr/lib/texmf/texmf/tex/latex/seminar/2up.sty
/usr/lib/texmf/texmf/tex/latex/seminar/2up.tex
/usr/lib/texmf/texmf/tex/latex/seminar/fancybox.sty
/usr/lib/texmf/texmf/tex/latex/seminar/npsfont.sty
/usr/lib/texmf/texmf/tex/latex/seminar/sem-a4.sty
/usr/lib/texmf/texmf/tex/latex/seminar/sem-page.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semcolor.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semhelv.sty
/usr/lib/texmf/texmf/tex/latex/seminar/seminar.cls
/usr/lib/texmf/texmf/tex/latex/seminar/seminar.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semlayer.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semlcmss.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semrot.sty
/usr/lib/texmf/texmf/tex/latex/seminar/slidesec.sty
/usr/lib/texmf/texmf/tex/latex/seminar/xcomment.sty
/usr/lib/texmf/texmf/tex/latex/supertabular/supertabular.sty
/usr/lib/texmf/texmf/tex/latex/supertabular/trace-st.sty
/usr/lib/texmf/texmf/tex/latex/textmerg/textmerg.sty
/usr/lib/texmf/texmf/tex/latex/textmerg/textmerg.tex
/usr/lib/texmf/texmf/tex/latex/tools/.tex
/usr/lib/texmf/texmf/tex/latex/tools/afterpage.sty
/usr/lib/texmf/texmf/tex/latex/tools/array.sty
/usr/lib/texmf/texmf/tex/latex/tools/dcolumn.sty
/usr/lib/texmf/texmf/tex/latex/tools/delarray.sty
/usr/lib/texmf/texmf/tex/latex/tools/e.tex
/usr/lib/texmf/texmf/tex/latex/tools/enumerate.sty
/usr/lib/texmf/texmf/tex/latex/tools/fontsmpl.sty
/usr/lib/texmf/texmf/tex/latex/tools/fontsmpl.tex
/usr/lib/texmf/texmf/tex/latex/tools/ftnright.sty
/usr/lib/texmf/texmf/tex/latex/tools/h.tex
/usr/lib/texmf/texmf/tex/latex/tools/hhline.sty
/usr/lib/texmf/texmf/tex/latex/tools/indentfirst.sty
/usr/lib/texmf/texmf/tex/latex/tools/layout.sty
/usr/lib/texmf/texmf/tex/latex/tools/longtable.sty
/usr/lib/texmf/texmf/tex/latex/tools/multicol.sty
/usr/lib/texmf/texmf/tex/latex/tools/rawfonts.sty
/usr/lib/texmf/texmf/tex/latex/tools/s.tex
/usr/lib/texmf/texmf/tex/latex/tools/showkeys.sty
/usr/lib/texmf/texmf/tex/latex/tools/somedefs.sty
/usr/lib/texmf/texmf/tex/latex/tools/tabularx.sty
/usr/lib/texmf/texmf/tex/latex/tools/thb.sty
/usr/lib/texmf/texmf/tex/latex/tools/thc.sty
/usr/lib/texmf/texmf/tex/latex/tools/thcb.sty
/usr/lib/texmf/texmf/tex/latex/tools/theorem.sty
/usr/lib/texmf/texmf/tex/latex/tools/thm.sty
/usr/lib/texmf/texmf/tex/latex/tools/thmb.sty
/usr/lib/texmf/texmf/tex/latex/tools/thp.sty
/usr/lib/texmf/texmf/tex/latex/tools/varioref.sty
/usr/lib/texmf/texmf/tex/latex/tools/verbatim.sty
/usr/lib/texmf/texmf/tex/latex/tools/verbtest.tex
/usr/lib/texmf/texmf/tex/latex/tools/x.tex
/usr/lib/texmf/texmf/tex/latex/tools/xr.sty
/usr/lib/texmf/texmf/tex/latex/tools/xspace.sty
/usr/lib/texmf/texmf/tex/latex/umlaute/atari.def
/usr/lib/texmf/texmf/tex/latex/umlaute/isolatin.def
/usr/lib/texmf/texmf/tex/latex/umlaute/mac.def
/usr/lib/texmf/texmf/tex/latex/umlaute/pc850.def
/usr/lib/texmf/texmf/tex/latex/umlaute/roman8.def
/usr/lib/texmf/texmf/tex/latex/umlaute/umlaut.sty
/usr/lib/texmf/texmf/tex/latex/umlaute/umlaute.sty
/usr/lib/texmf/texmf/tex/latex/wasysym/Uwasy.fd
/usr/lib/texmf/texmf/tex/latex/wasysym/wasysym.sty
/usr/lib/texmf/texmf/tex/latex/endfloat/endfloat.sty
/usr/lib/texmf/texmf/tex/latex/endfloat/efxmpl.cfg
/usr/lib/texmf/texmf/tex/latex/cite/chapterbib.sty
/usr/lib/texmf/texmf/tex/latex/cite/cite.sty
/usr/lib/texmf/texmf/tex/latex/cite/drftcite.sty
/usr/lib/texmf/texmf/tex/latex/cite/overcite.sty
/usr/lib/texmf/texmf/tex/latex/algorithm/algorithm.sty
/usr/lib/texmf/texmf/tex/latex/algorithm/algorithmic.sty
/usr/lib/texmf/texmf/tex/latex/fancyhdr/extramarks.sty
/usr/lib/texmf/texmf/tex/latex/fancyhdr/fancyhdr.sty
/usr/lib/texmf/texmf/tex/latex/fancyhdr/fixmarks.sty
/usr/lib/texmf/texmf/tex/latex/custom-bib/english.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/esperant.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/finnish.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/french.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/geojour.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/german.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/italian.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/merlin.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/norsk.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/photjour.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/physjour.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/spanish.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/makebst.tex

/usr/man/man1/latex.1

%files xdvi
/usr/bin/xdvi
/usr/bin/xdvi.bin
%ifarch i386
/usr/lib/texmf/bin/i586-linux/xdvi
/usr/lib/texmf/bin/i586-linux/xdvi.bin
%endif
%ifarch axp
/usr/lib/texmf/bin/alpha-linux/xdvi
/usr/lib/texmf/bin/alpha-linux/xdvi.bin
%endif
%ifarch sparc
/usr/lib/texmf/bin/sparc-linux/xdvi
/usr/lib/texmf/bin/sparc-linux/xdvi.bin
%endif
/usr/lib/texmf/texmf/xdvi/XDvi
/usr/man/man1/xdvi.1

%files dvips
/usr/bin/dvips
/usr/info/dvips.info-1.gz
/usr/info/dvips.info-2.gz
/usr/info/dvips.info-3.gz
/usr/info/dvips.info.gz
%ifarch i386
/usr/lib/texmf/bin/i586-linux/dvips
%endif
%ifarch axp
/usr/lib/texmf/bin/alpha-linux/dvips
%endif
%ifarch sparc
/usr/lib/texmf/bin/sparc-linux/dvips
%endif

/usr/lib/texmf/texmf/doc/programs/dvipsk.dvi

%config /usr/lib/texmf/texmf/dvips/config.ps

/usr/lib/texmf/texmf/dvips/8a.enc
/usr/lib/texmf/texmf/dvips/8r.enc
/usr/lib/texmf/texmf/dvips/asex.enc
/usr/lib/texmf/texmf/dvips/ad.enc
/usr/lib/texmf/texmf/dvips/asexp.enc
/usr/lib/texmf/texmf/dvips/color.pro
/usr/lib/texmf/texmf/dvips/config.dfaxhigh
/usr/lib/texmf/texmf/dvips/config.dvired
/usr/lib/texmf/texmf/dvips/cork.enc
/usr/lib/texmf/texmf/dvips/crop.pro
/usr/lib/texmf/texmf/dvips/dc.enc
/usr/lib/texmf/texmf/dvips/dvips.enc
/usr/lib/texmf/texmf/dvips/finclude.pro
/usr/lib/texmf/texmf/dvips/funky.enc
/usr/lib/texmf/texmf/dvips/ps2frag.ps
/usr/lib/texmf/texmf/dvips/psfonts.map
/usr/lib/texmf/texmf/dvips/render.ps
/usr/lib/texmf/texmf/dvips/resolution400.ps
/usr/lib/texmf/texmf/dvips/special.pro
/usr/lib/texmf/texmf/dvips/tex.pro
/usr/lib/texmf/texmf/dvips/texc.pro
/usr/lib/texmf/texmf/dvips/texmext.enc
/usr/lib/texmf/texmf/dvips/texmital.enc
/usr/lib/texmf/texmf/dvips/texmsym.enc
/usr/lib/texmf/texmf/dvips/texps.pro
/usr/lib/texmf/texmf/dvips/xl2.enc
/usr/lib/texmf/texmf/dvips/xt2.enc
/usr/lib/texmf/texmf/dvips/DC.enc
/usr/lib/texmf/texmf/dvips/EC.enc
/usr/lib/texmf/texmf/dvips/extex.enc
/usr/lib/texmf/texmf/dvips/odvips.enc

/usr/man/man1/dvips.1

%files dvilj
/usr/bin/dvilj
/usr/bin/dvilj2p
/usr/bin/dvilj4
/usr/bin/dvilj4l
%ifarch i386
/usr/lib/texmf/bin/i586-linux/dvilj
/usr/lib/texmf/bin/i586-linux/dvilj2p
/usr/lib/texmf/bin/i586-linux/dvilj4
/usr/lib/texmf/bin/i586-linux/dvilj4l
%endif
%ifarch axp
/usr/lib/texmf/bin/alpha-linux/dvilj
/usr/lib/texmf/bin/alpha-linux/dvilj2p
/usr/lib/texmf/bin/alpha-linux/dvilj4
/usr/lib/texmf/bin/alpha-linux/dvilj4l
%endif
%ifarch sparc
/usr/lib/texmf/bin/sparc-linux/dvilj
/usr/lib/texmf/bin/sparc-linux/dvilj2p
/usr/lib/texmf/bin/sparc-linux/dvilj4
/usr/lib/texmf/bin/sparc-linux/dvilj4l
%endif
/usr/man/man1/dvilj.1

%files afm
/usr/bin/afm2tfm
%ifarch i386
/usr/lib/texmf/bin/i586-linux/afm2tfm
%endif
%ifarch axp
/usr/lib/texmf/bin/alpha-linux/afm2tfm
%endif
%ifarch sparc
/usr/lib/texmf/bin/sparc-linux/afm2tfm
%endif

/usr/lib/texmf/texmf/fonts/afm/adobe/courier/pcrb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/courier/pcrbo8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/courier/pcrr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/courier/pcrro8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/utopia/putb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/utopia/putbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/utopia/putr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/utopia/putri8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/avantgar/pagd8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/avantgar/pagdo8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/avantgar/pagk8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/avantgar/pagko8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/palatino/pplb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/palatino/pplbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/palatino/pplr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/palatino/pplri8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/times/ptmb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/times/ptmbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/times/ptmr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/times/ptmri8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/zapfchan/pzcmi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/bookman/pbkd8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/bookman/pbkdi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/bookman/pbkl8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/bookman/pbkli8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvb8an.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvbo8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvbo8an.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvr8an.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvro8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvro8an.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/ncntrsbk/pncb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/ncntrsbk/pncbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/ncntrsbk/pncr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/ncntrsbk/pncri8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/symbol/psyr.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/zapfding/pzdr.afm
/usr/lib/texmf/texmf/fonts/afm/bitstrea/charter/bchb8a.afm
/usr/lib/texmf/texmf/fonts/afm/bitstrea/charter/bchbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/bitstrea/charter/bchr8a.afm
/usr/lib/texmf/texmf/fonts/afm/bitstrea/charter/bchri8a.afm

/usr/man/man1/afm2tfm.1
